<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/personalizado.css">
		<title>Aula de Desenvolvimento de Sistemas Web - UFSC</title>
	</head>
	<body>

		<header>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-info">
				<div class="container">
					<a class="navbar-brand" href="index.html"><img src="imagens/logo_ufsc.gif" width="30" height="30" /> </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarCollapse">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item menu">
								<a class="nav-link" href="index.html">Home </a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="plano_de_ensino.html">Plano_de_Ensino</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="video-aulas.html">Vídeo_Aulas</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>

		<main role="main">

			<div class="jumbotron blog">
				<div class="container">
					<div class="row">
						<div class="col-md-8 blog-main">
							<div class="blog-post">
								<h2 class="blog-post-title">Sample blog post</h2>
								<p class="blog-post-meta">January 1, 2014 by <a href="#">Mark</a></p>
								<img src="imagens/imagem_um.jpg" class="img-fluid" alt="Responsive image" style="margin-bottom: 20px;">
								<p>This blog post shows a few different types of content that's supported and styled with Bootstrap. Basic typography, images, and code are all supported.</p>
								<hr>
								<p>Cum sociis natoque penatibus et magnis <a href="#">dis parturient montes</a>, nascetur ridiculus mus. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Sed posuere consectetur est at lobortis. Cras mattis consectetur purus sit amet fermentum.</p>
								<blockquote>
								  <p>Curabitur blandit tempus porttitor. <strong>Nullam quis risus eget urna mollis</strong> ornare vel eu leo. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
								</blockquote>
								<p>Etiam porta <em>sem malesuada magna</em> mollis euismod. Cras mattis consectetur purus sit amet fermentum. Aenean lacinia bibendum nulla sed consectetur.</p>
								<h2>Heading</h2>
								<p>Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
								<h3>Sub-heading</h3>
								<p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
								<pre><code>Example code block</code></pre>
								<p>Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa.</p>
								<h3>Sub-heading</h3>
								<p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>
								<ul>
								  <li>Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</li>
								  <li>Donec id elit non mi porta gravida at eget metus.</li>
								  <li>Nulla vitae elit libero, a pharetra augue.</li>
								</ul>
								<p>Donec ullamcorper nulla non metus auctor fringilla. Nulla vitae elit libero, a pharetra augue.</p>
								<ol>
								  <li>Vestibulum id ligula porta felis euismod semper.</li>
								  <li>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</li>
								  <li>Maecenas sed diam eget risus varius blandit sit amet non magna.</li>
								</ol>
								<p>Cras mattis consectetur purus sit amet fermentum. Sed posuere consectetur est at lobortis.</p>
							</div>
							<nav class="blog-pagination">
								<a class="btn btn-outline-primary" href="#">Older</a>
								<a class="btn btn-outline-secondary disabled" href="#">Newer</a>
							</nav>
						</div>
						<aside class="col-md-4 blog-sidebar">
							<div class="p-3 mb-3 bg-light rounded">
								<h4 class="font-italic">Sobre</h4>
								<p class="mb-0">Etiam porta <em>sem malesuada magna</em> mollis euismod. Cras mattis consectetur purus sit amet fermentum. Aenean lacinia bibendum nulla sed consectetur.</p>
							</div>

							<div class="p-3">
							<h4 class="font-italic">Recentes</h4>
								<ol class="list-unstyled mb-0">
							        <li><a href="#">Artigo 1</a></li>
							        <li><a href="#">Artigo 2</a></li>
							        <li><a href="#">Artigo 3</a></li>
							        <li><a href="#">Artigo 4</a></li>
							        <li><a href="#">Artigo 5</a></li>
							        <li><a href="#">Artigo 6</a></li>
							        <li><a href="#">Artigo 7</a></li>
							        <li><a href="#">Artigo 8</a></li>
							        <li><a href="#">Artigo 9</a></li>
								</ol>
							</div>

							<div class="p-3">
								<h4 class="font-italic">Destaque</h4>
								<ol class="list-unstyled">
									<li><a href="#">Artigo 7</a></li>
									<li><a href="#">Artigo 3</a></li>
									<li><a href="#">Artigo 8</a></li>
								</ol>
							</div>
						</aside>
					</div>
				</div>
			</div>

		</main>

		<footer class="footer bg-info">
			<div class="container text-center">
				© copyleft v.ramos@ufsc.br
			</div>
		</footer>

		<script src="js/jquery-3.2.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollreveal.min.js"></script>

		<script>
			window.sr = ScrollReveal({ reset: true });
			sr.reveal('.blog-img', {
				duration: 1000,
				origin: 'left',
				distance: '20px'
			});
			sr.reveal('.blog-text', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
		</script>
  </body>
</html>
